/* Pferdehof Der Christinenthaler */
* {
    margin: 0;
    padding: 0;
}

header {
    background-image: url(bilder/Haus.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 315px;
}

header p#name {
    color: yellow;
    font-family: 'Brush Script', cursive;
    font-size: 1.8em;
    font-style: italic;
    text-align: center;
    padding-top: 180px;
    padding-left: 380px;
    opacity: 0.8;
}

header p#jahr {
    color: yellow;
    font-family: 'Brush Script', cursive;
    font-size: 1.3em;
    font-style: italic;
    text-align: center;
    padding-top: 20px;
    padding-left: 650px;
    opacity: 0.5;
}

body {
    background-color: white;
    background-image: url(bilder/dc-hg.png);
    font-family: arial, sans-serif;
}

#wrapper {
    text-align: left;
    width: 900px;
    margin: 0 auto;
    background-image: url(bilder/hg-steuerung.jpg);
    background-color: #e0efde;
    
	/*border-left: black 1px solid;
	border-right: black 1px solid; */
}


nav {
    
    width: 220px;
    float: left;
    min-height: 400px;
    background-color: #e6cec8;
    margin-left: 50px;
    margin-top: 10px;

    
    
}

nav ul{
    list-style: none;
    padding-left: 50px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: brown;
    font-weight: bold;
    
}

nav ul ul {
    list-style: circle;
    padding-left: 15px;
    padding-bottom: 10px;
    padding-top: 0;
    
}

nav li{
    padding-top: 10px;

    
}

nav li li {
}

nav a{
    text-decoration: none;
    color: brown;
    font-weight: bold;
    
}

nav a:hover {
    color: white;
    background-image: url(bilder/Graufilter.png);
    
}

nav a.auswahl {
    color: darkgoldenrod;
}

article {
    
    padding-top: 1.5em;
    margin-left: 225px;
    margin-top: 10px;
    padding-right:  5px;
    min-height: 460px;
    background-image: url(bilder/wappen-hg2-550px.png);
    background-repeat: no-repeat;
    background-position: center;

    
}

h1 {
    text-align: center;
    color: #bc4523;
    
}

h2 {
    color: #bc4523;
    font-size: 1.2em;
    padding-left: 70px;
    padding-top: 1.2em;
     
}

h3 {
    padding-left: 4em;
    color: #bc4523;
}

h4 {
    text-align: center;
    color: #bc4523;
    font-size: 1.2em;


}
article p{
    line-height: 1.5em;
    padding-top: 1.2em;
    padding-left: 70px;
    padding-right: 55px;
    font-size: 1.1em;
}
p.anmerkung {
    padding-top: 5px;
    padding-right: 10px;
    font-weight: bold;
    font-size: 0.8em;
}

p.trenner {
    text-align: center;
}

article ul {
    padding-left: 7em;   
}
article li {
    line-height: 2em;
}
table {
    
    width: 100%;
    border-color: silver;
    border-collapse: collapse;
    border: inset;
    border-width: 5px;
}



td, th {
    
    border: 1px white solid;
    padding-left: 0.5em;
    padding-right: 0.5em;
   
}



td img {
    
    max-width: 150px;

}

tr {
    height: 98px;
}


tfoot{
    
    background-color: burlywood;
    text-align: center;
}

tfoot tr {
    
    height: 2em;   
}

table a:hover {
    background-color: chartreuse;
    
}


figure {
	background-color: #eee;
	display: inline-block;
	padding: 10px;
	border: silver 1px solid;
	float: right;
	margin: 0.4em 0 0.4em 1em;
}

figcaption {
	font-size: 80%;
	text-align: center;
	font-style: italic;
}

.bildlinks {
	float: left;
	margin: 0.5em 1em 0.4em 2em;
    padding-left: 20px;
}

figure.mitte {
    float: none;
    
   
        
}





hr {
    margin-top: 10px;
}

footer {
    clear: both;
    margin-top: 5px;   
    margin-bottom: 10px;
    
}

footer p {
    text-align: left;
    padding-top: 5px;
    padding-right: 10px;
    padding-left: 15px;
    font-weight: bold;
    font-size: 0.8em;
}
.reserviert {
    color: crimson;
    font-weight: bolder;
    
}

.hinweis {
    
    color: darkred;
}
.bild {
    
    text-align: center;
}
